<?php

switch($_GET['opt'])
		{
			case 'pru1':
				require('../../_lib/_prueba1.php');	
			break;
			case 'pru2':
				require('../../_lib/_prueba2.php');	
			break;
			
			case 'updhoja':
				require('../../_lib/upd_hoja1.php');	
			break;
			case 'updcarr':
				require('../../_lib/upd_carr1.php');	
			break;
			case 'tiv':
				require('../../_lib/vrshopcar.php');	
			break;
			case 'micar':
				require('../lib/verdoc1.php');	
                                //require('../../_lib/verdoc1.php');	
			break;
			case 'clav':
 				require('../../_lib/nclave.php');	
			break;	
			case 'hped':
				//require('../../lib/op_hoja.php');	
				require('../../_lib/op_hoja.php');	
			break;	
			case 'mdepo':
				require('../../_lib/dk_hoja.php');	
			break;	
 			case 'mped':
				//require('../../lib/mpedido.php');	
			        require('../../_lib/mpedido.php');	
			break;
			case 'cpedi':
		                 require('../../_lib/cpedido.php');	
			break;	
			case 'dcont':
 			         require('../../_lib/reg_cont0.php');	
 			break;

                        case 'comp':
				require('../../_lib/reg_comp0.php');	
			break;
			case 'ivtas':
				require('../../_lib/inf_vtas.php');	
			break;	
			case 'dper':
				require('../../_lib/dper.php');	
			break;	
			case 'cfac':
				require('../lib/verdoc1.php');	
                                //require('../../_lib/verdoc1.php');	 
			break;	
			case 'drtr1':
				require('../../_lib/updrtr0.php');	
			break;	
			case 'cxcc':
				require('../../_lib/vrcxccli0.php');	
				//$sub_titulo='Cuentas X Cobrar (Cliente1)';
			break;
			case 'cxpp':
				require('../../_lib/vrcxppro0.php');	
			break;
			case 'cinve':
				require('../../_lib/vrinvdisp0.php');	
			break;
			case 'icont1':
				require('../../_lib/vricont0.php');	
			break;
                        case 'direc':
            			require('../../_lib/vradrs0.php');	
			break;		
                        case 'mdrgd':
            			require('../../_lib/vrmdrgd0.php');	
			break;		
                        case 'updmysql':
            			//require('../lib/upd_mysql.php');	
                                require('../../_lib/upd_mysql.php');	
			break;	
                        case 'aviso':
            			require('../lib/tcor_aviso0.php');	
			break;                        
                        case 'cobro':
            			require('../../_lib/vrcobrar0.php');	
			break;
                        case 'rnuev':
            			require('../../_lib/vrnewreg1.php');	
			break;
		        case 'nenti':
				require('../../_lib/denti.php');	
			break;
		        case 'nitem':
				require('../../_lib/ditem.php');	
			break;
                        
                        case 'noti':
				require('../../_lib/dcnotifica0.php');	
			break;

                        case 'ncod':
				require('../../_lib/vrcod.php');	
			break;
	
                        case 'vtast1':
				require('../../_lib/vrvtast0.php');	
				//$sub_titulo='Ventas Totales';
			break;
	
                        case 'compt1':
				require('../../_lib/vrcompt0.php');	
				//$sub_titulo='Ventas Totales';
			break;
                        case 'inves1':
				require('../../_lib/vrinves0.php');	
			break;

                        case 'anexo':
				require('../../_lib/vranexo0.php');	
			break;
	
	                case 'dnrdp':
				require('../../_lib/vrdnrdp0.php');	
			break;
			default:
				require('../lib/portada.php');
			break;
		}
		
				
		
?>